<template>
  <q-page class="flex flex-center">
    
  </q-page>
</template>

<script>
export default {
  name: "PageResults",
  data() {
    return {
      polls: [
        {
          token: 'EWR4M8',
          desc: 'Cafeteria Menu',
          open: '12/12/2020',
          close: '19/12/2020',
          result: 'to be determined'
        }
      ]
    };
  },
};
</script>
